Results 1 to 3 of 3

Thread: ExtJS4.0 Form panel has browser compatibility with chrome(20X)?

  1. #1
    Sencha User
    Join Date
    Sep 2012
    Location
    Hyderabad
    Posts
    7
    Vote Rating
    0
      0  

    Default ExtJS4.0 Form panel has browser compatibility with chrome(20X)?

    Dear All,

    I have used firefox3.6 version browser for development of ExtJS forms(4.0 version). After development of forms, i have tried those in chrome(20x) browsers but those forms are not be able to render into <div>. It is saying render is not a function on formpanel object.

    And also it is giving getForm() is not a function on formpanel object. Please help in thease, can i use thease methods of formpanel object or not? if not please suggest.. any other posibilities are there without changing code, can i support these forms for all browsers?

    Please help.....

    Thank you.

  2. #2
    Sencha User mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    40,029
    Answers
    3976
    Vote Rating
    1367
      1  

    Default

    Chrome 25+ has been having issues with layouts that have been plaguing us that we have been fixing in 4.2.0 branch. 4.0 won't be updated.
    Mitchell Simoens @LikelyMitch
    Modus Create, Senior Frontend Engineer
    ________________
    Need any sort of Ext JS help? Modus Create is here to help!

    Check out my GitHub:
    https://github.com/mitchellsimoens

  3. #3
    Sencha User Jeegnesh's Avatar
    Join Date
    Feb 2013
    Location
    Khedbrahma
    Posts
    30
    Answers
    1
    Vote Rating
    0
      0  

    Default

    i also get problem in chrome(Version 29.0.1516.3) and using EXTJS 4.1. Is EXTJS 4.1 is updated?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •